// creator  : weidu.exe (version 23100)
// argument : TRNOBM01.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~TRNOBM01~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~~ THEN BEGIN 0 // from: TRNOBF01:0.0
  SAY #44443 /* ~Do not fear, my love!  I shall protect you!  Get away from us, foul druid!  Leave us innocents well enough alone!!~ */
  IF ~~ THEN EXIT
END

IF ~!Dead("cefald01")
See("Cernd")
InParty("Cernd")~ THEN BEGIN 1 // from:
  SAY #44444 /* ~Get away from us, druid!  I know well enough who you are, and I see you plainly!  You should be imprisoned, no?  Get away!~ */
  IF ~~ THEN EXTERN ~TRNOBF01~ 1
END

IF ~!Dead("cefald01")
OR(2)
!See("Cernd")
!InParty("Cernd")~ THEN BEGIN 2 // from:
  SAY #44446 /* ~I do not know you, <SIRMAAM>.  Do you know this <MANWOMAN>, my lovely Mera?~ */
  IF ~~ THEN EXTERN ~TRNOBF01~ 2
END

IF ~~ THEN BEGIN 3 // from: TRNOBF01:2.0
  SAY #44448 /* ~Not to fear, darling.  I shall protect you.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from: TRNOBF01:3.0
  SAY #44450 /* ~Do not worry, Mera.  I am here, and I shall protect you if they mean ill.  You, there, strangers!  Leave us be!  We have nothing you wish, I assure you!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 5 // from: TRNOBF01:4.0
  SAY #44452 /* ~Charmed, I'm sure.~ */
  IF ~~ THEN EXTERN ~TRNOBF01~ 5
END

IF ~~ THEN BEGIN 6 // from: TRNOBF01:5.0
  SAY #44454 /* ~I, for one, cannot wait.~ */
  IF ~~ THEN DO ~ActionOverride("trnobf01",EscapeArea())
EscapeArea()
~ EXIT
END

IF ~Dead("cefald01")
Global("geniesgone","GLOBAL",1)~ THEN BEGIN 7 // from:
  SAY #44455 /* ~Look, Mera, it is one of the heroes who saved the town.  How very... brave of them, don't you think?~ */
  IF ~~ THEN EXTERN ~TRNOBF01~ 6
END

IF ~~ THEN BEGIN 8 // from: TRNOBF01:6.0
  SAY #44457 /* ~I could have done it, darling.  If these rabble did it, I could have.~ */
  IF ~~ THEN EXTERN ~TRNOBF01~ 7
END

IF ~Dead("cefald01")
Global("geniesgone","GLOBAL",0)~ THEN BEGIN 9 // from:
  SAY #44459 /* ~I understand we have you to thank for being able to stroll about Trademeet without fear of attack by... by dogs and such, yes?~ */
  IF ~~ THEN EXTERN ~TRNOBF01~ 8
END

IF ~~ THEN BEGIN 10 // from: TRNOBF01:8.0
  SAY #44461 /* ~True.  Well, <SIRMAAM>, don't let me keep you from your, ah, weapon sharpening and such.~ */
  IF ~~ THEN EXTERN ~TRNOBF01~ 9
END

IF ~~ THEN BEGIN 11 // from: TRNOBF01:10.0
  SAY #44464 /* ~You will find that <HESHE> is nothing but a <MANWOMAN>, dear Mera.  Nothing to get overly excited about.~ */
  IF ~~ THEN EXTERN ~TRNOBF01~ 11
END

IF ~~ THEN BEGIN 12 // from: TRNOBF01:11.0
  SAY #44466 /* ~And I am not, my love?~ */
  IF ~~ THEN EXTERN ~TRNOBF01~ 12
END
